body {
  background:url(//lwl.org/kloster-dalheim-download/ready/relaunch/layout/bg/bg-01.jpg) 0 0 no-repeat fixed #fff;
  background-size:100% 100%;
  font-family:georgia, times, times new roman, serif;
  padding:0;
}

.bg-01 {
  background:url(//lwl.org/kloster-dalheim-download/ready/relaunch/layout/bg/bg-01.jpg) 0 0 no-repeat fixed #fff;
}

.bg-03 {
  background:url(//lwl.org/kloster-dalheim-download/ready/relaunch/layout/bg/bg-03.jpg) 0 0 no-repeat fixed #fff;
}

.bg-04 {
  background:url(//lwl.org/kloster-dalheim-download/ready/relaunch/layout/bg/bg-04.jpg) 0 0 no-repeat fixed #fff;
}

.bg-05 {
  background:url(//lwl.org/kloster-dalheim-download/ready/relaunch/layout/bg/bg-05.jpg) 0 0 no-repeat fixed #fff;
}

.bg-07 {
  background:url(//lwl.org/kloster-dalheim-download/ready/relaunch/layout/bg/bg-07.jpg) 0 0 no-repeat fixed #fff;
}

.presse body {
  background:url(//lwl.org/kloster-dalheim-download/ready/relaunch/layout/bg/bg-06.jpg) 0 0 no-repeat fixed #fff;
}

.schule body {
  background:url(//lwl.org/kloster-dalheim-download/ready/relaunch/layout/bg/bg-02.jpg) 0 0 no-repeat fixed #fff;
}

.bg-01, .bg-03, .bg-04, .bg-05, .bg-07,
.presse body, .schule body {
  background-size:100% 100%;
}

body#lb {
  padding:0;
  background-image:none;
}

#stepnav, #content, #sidebar, #footer {
  background-color:#fff;
}

/* start */

#start {
  width:532px;
  height:532px;
  margin:90px auto 0;
  background-color:#ae2b27;
  text-align:center;
  box-shadow:17px 17px 25px rgba(0,0,0,0.6);
}

#start h1 {
  height:45%;
  padding-top:5%;
}

#start .article {
  background-color:transparent;
}

#start ul {
  font:normal 175% georgia, times, times new roman, serif;
  height:45%;
  list-style:none none;
  padding-top:5%;
  line-height:1.75;
}

#start ul li a {
  color:#fff;
}

#start ul:hover li a {
  color:#d69593;
}

#start ul li a:hover {
  color:#fff;
}

.individuell {
  background-color:#fff;
}

.individuell #lwl-header {
  width:auto;
  min-width:775px;
  max-width:61.875em;
  margin:0 auto;
  position:relative;
}

#schmuckbild {
  padding:0 0 10px;
  margin-top:0;
}

#schmuckbild h1 {
  background-color:#ae2b27;
  font:normal 175% georgia, times, times new roman, serif;
  text-align:center;
  color:#fff;
  padding:10px 0;
  margin:0 auto 25px;
  width:78%;
  box-shadow:17px 17px 25px rgba(0,0,0,0.6);
}

#schmuckbild .topnavi li {
  display:inline-block;
  height:50px;
  width:22.222%;
  margin-right:1.5%;
  background-color:#ae2b27;
  box-shadow:17px 17px 25px rgba(0,0,0,0.6);
  font-size:1.6875em;
}

#schmuckbild .topnavi .wide {
  width:25.5%;
}

#schmuckbild .topnavi li.last {
  margin-right:0;
}

#schmuckbild .topnavi li a {
  color:#fff;
  padding:10px 0 0 15px;
  display:block;
  line-height:40px;
}

#schmuckbild .topnavi li a:hover,
#schmuckbild .topnavi li a:focus {
  background-color:#626b32;
}

#breadcrumb {
  padding:10px 0;
  background-color:#fff;
}

#stepnav, #sidebar {
  width:22.25%;
}

#sidebar {
  padding-bottom:10px;
}

#stepnav .stepnav ul, #sidebar .stepnav ul {
  font:1.6875em georgia, times, times new roman, serif;
  list-style:none none;
  margin-top:10px;
}

#sidebar .stepnav ul {
  padding:0;
}

#stepnav .stepnav ul ul,
#sidebar .stepnav ul ul {
  font-size:66.666%;
  border:0;
  margin-top:0;
}

#stepnav .stepnav ul ul li a,
#sidebar .stepnav ul ul li a {
  color:#9c9e9f;
}

#stepnav .stepnav ul li a:hover,
#sidebar .stepnav ul li a:hover {
  text-decoration:none;
  color:#ae2b27;
}

#stepnav .stepnav ul ul ul,
#sidebar .stepnav ul ul ul {
  font-size:100%;
}

#stepnav .stepnav ul li,
#sidebar .stepnav ul li {
  border:0;
  line-height:1;
  padding-left:10px;
}

#stepnav .stepnav ul ul li,
#sidebar .stepnav ul ul li {
  padding-left:0;
}

#stepnav .stepnav ul ul ul li,
#sidebar .stepnav ul ul ul li {
  padding-left:10px;
}

#stepnav .stepnav ul li a, #stepnav .stepnav ul li strong,
#sidebar .stepnav ul li a, #sidebar .stepnav ul li strong {
  padding:0;
}

#stepnav .stepnav ul li strong, #sidebar .stepnav ul li strong {
  color:#ae2b27;
  font-weight:normal;
}

/* 'besondere' Navieintraege */

#sidebar .stepnav ul li.item-bildergalerie,
#sidebar .stepnav ul li.item-dalheimer-sommer {
  margin-top:25px;
}

#stepnav .stepnav ul li.item-sitemap,
#sidebar .stepnav ul li.item-verein-der-freunde {
  margin-top:150px;
  font-size:66.666%;
}

#stepnav .stepnav ul li.item-impressum {
  font-size:66.666%;
}

#maincontent {
  background-color:rgba(236,236,237,0.88);
}

#main-form {
  width:100%;
  text-align:right;
  margin-bottom:15px;
}

#main-form .suchbegriff {
  border:0;
  height:50px;
  width:22.25%;
  font-size:100%;
}

#main-form .suche_button {
  border:0;
  background-color:transparent;
  margin-right:15px;
  vertical-align:bottom;
  font-family:inherit;
  font-size:125%;
}

/* content */

#content {
  width:52.5%;
}

#content.aktuelles {
  background-color:transparent;
}

#lb #content {
  width:100%;
  margin:0;
  border-top:0;
}

a, a img {
  color:#ae2b27;
}

span[style^="color"] {
  color:#ae2b27!important;
}

.eintrag ul, eintrag ol,
.eintrag p, #content table,
.article .eintrag .fliesstext {
  font-size:125%;
  line-height:125%;
}

#content .fliesstext table {
  width:100%;
}

.plain-text .eintrag {
  padding-top:0;
}

.article, .gallery {
  margin-bottom:15px;
}

.img-left .img {
  margin-right:10px;
}

.article.img-fullwidth .img {
  padding:10px 0;
  margin:0 auto;
}

.article .img span {
  margin:10px 10px 5px;
  font-size:125%;
  color:#9c9e9f;
}

.article.img-fullwidth h2 {
  padding:0 10px 0;
}

.article.img-fullwidth h3 {
  padding:13px 10px 5px;
}

.article h2, .eintrag h2 {
  margin-top:10px;
  font-size:1.6875em;
  color:#000;
}

.article h2 a, .eintrag h2 a {
  color:#000;
}

.article h3, .eintrag h3 {
  font:normal 125% georgia, times, times new roman, serif;
  color:#9c9e9f;
}

.article h3 + h2 {
  margin-top:0;
}

.article.img-left .eintrag {
  margin-left:0;
}

.eventlist {
  padding:0 10px;
  margin:0;
}

.eventlist .events dd,
.eventlist .pm dd {
  margin:0 0 10px 0;
  padding-bottom:5px;
  border-bottom:1px solid #ccc;
}

.eventlist .events .last, .eventlist .pm .last, .sitemap .last {
  border-bottom:0;
}

.mehrspaltig {
  background-color:transparent;
  text-align:center;
  padding:0;
}

.mehrspaltig .itemzwei {
  background-color:#fff;
  margin:0 2% 4% 0;
  width:49%;
  padding-bottom:10px;
}

.mehrspaltig .last {
  margin-right:0;
}

.mehrspaltig h2 {
  padding:5px 10px;
  text-align:left;
}

.mehrspaltig a h2 {
  color:#000;
}

.article.plain-text h3 {
  padding-top:13px;
  padding-bottom:5px;
}

.mehrspaltig div div {
  text-align:left;
}

/* sitemap */

#content.page-sitemap {
  width:100%;
  margin:0;
}

.sitemap {
  padding:0 2% 10px;
}

#maincontent {
  position:relative;
}

h2.headline {
  position:absolute;
  left:26%;
  top:32px;
  font-size:100%;
  font-weight:normal;
}

.node {
  border-bottom:1px solid #ccc;
  margin-bottom:5px;
  line-height:1.5;
}

.node a:first-child {
  display:inline-block;
  width:25%;
  vertical-align:top;
}

.node em {
  font-style:normal;
}

.node .sub a {
  width:auto;
  display:inline;
}

.node .sub {
  display:inline-block;
  width:70%;
}

.node .sub .sub {
  display:inline;
  width:auto;
}

#footer {
  border-top:1px solid #fff;
}

/* fancybox blaettern veranstaltungskalender */

.fancybox-nav {
/*  width:239px;*/
  width:21%;
  height:50px;
  bottom:0;
  top:auto;
  font-size:125%;
  text-align:center;
  background-color:#fff;
  line-height:50px;
}

.fancybox-prev {
  left:auto;
/*  right:255px;
  width:235px;*/
  right:23%;
  width:21%;
}

.fancybox-next {
  right:1.5%;
}

/* fancybox.iframe.slider-navi */

#lb #navi_liste {
  overflow:hidden;
  margin:0 0 0 10px;
  padding:0;
}

#lb #navi_liste li {
  display:inline;
  float:left;
  width:16%;
  margin-right:5px;
}

#lb .stepnav ul li a,
#lb .stepnav ul li strong {
  display:inline-block;
}

#lb .slides ul li {
  width:990px;
}

#lb .flex-direction-nav {
  position:absolute;
  top:225px;
}

#lb .slider-flex .img {
  margin-bottom:5px;
}

#lb .slider-flex .img {
  padding:0;
}

#lb .slider-flex .eintrag {
  padding:10px 10px 0;
}

#lb .slider-flex .eintrag p {
  font-size:100%;
}

#lb .slider-flex .eintrag .spitzmarke {
  text-transform:none;
  font-size:125%;
}

#lb .horizontal .article {
  margin-bottom:0;
}

#lb .horizontal .img-left .img, #lb .horizontal .img-fullwidth .img {
  margin:0;
  position:fixed;
  padding:0;
  width:51%;
  max-width:51%;
}

#lb .horizontal .img-left .img img, #lb .horizontal .img-fullwidth .img img {
  vertical-align:top;
}

#lb .horizontal .img-fullwidth h2, #lb .horizontal .img-fullwidth h3 {
  float:left;
  margin-left:51%;
  padding-top:5px;
  display:inline;
}

#lb .plain-text .eintrag {
  padding-left:10px;
}

#lb .horizontal .article .eintrag {
  width:49%;
  padding:0;
  margin:0 0 50px 51%;
  clear:both;
}

#lb .horizontal .article .eintrag .fliesstext {
  padding:10px;
  margin:0;
}